div.fancy-select {
	margin: 0px 0px 10px; font-size: 1.6rem; position: relative;
}
div.disabled.fancy-select {
	opacity: 0.5;
}
div.fancy-select div.trigger {
	background: rgb(244, 246, 247); padding: 0px 1.5rem; transition:240ms ease-out; line-height: 5.5rem; overflow: hidden; border-left-color: rgb(235, 238, 240); border-left-width: 2px; border-left-style: solid; white-space: nowrap; position: relative; cursor: pointer; -ms-text-overflow: ellipsis; -webkit-transition: all 240ms ease-out; -o-transition: all 240ms ease-out; -moz-transition: all 240ms ease-out;
}
div.fancy-select div.trigger::after {
	border-width: 5px; border-style: solid; border-color: rgb(135, 142, 147) transparent transparent; border-image: none; top: 50%; width: 0px; height: 0px; right: 1.5rem; margin-top: -2px; display: block; position: absolute; content: "";
}
div.fancy-select ul.options {
	background: rgb(244, 246, 247); list-style: none; margin: 0px; padding: 0px; transition:opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out; left: 0px; top: 40px; width: 100%; overflow: auto; visibility: hidden; position: absolute; z-index: 50; max-height: 200px; opacity: 0; -webkit-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out; -o-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out; -moz-transition: opacity 300ms ease-out, top 300ms ease-out, visibility 300ms ease-out;
}
div.fancy-select ul.open.options {
	transition:opacity 300ms ease-out, top 300ms ease-out; top: 6rem; visibility: visible; opacity: 1; -webkit-transition: opacity 300ms ease-out, top 300ms ease-out; -o-transition: opacity 300ms ease-out, top 300ms ease-out; -moz-transition: opacity 300ms ease-out, top 300ms ease-out;
}
div.fancy-select ul.overflowing.options {
	transition:opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out; top: auto; bottom: 40px; -webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out; -o-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out; -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out, visibility 300ms ease-out;
}
div.fancy-select ul.open.overflowing.options {
	transition:opacity 300ms ease-out, bottom 300ms ease-out; top: auto; bottom: 6rem; -webkit-transition: opacity 300ms ease-out, bottom 300ms ease-out; -o-transition: opacity 300ms ease-out, bottom 300ms ease-out; -moz-transition: opacity 300ms ease-out, bottom 300ms ease-out;
}
div.fancy-select ul.options li {
	padding: 8px 12px; transition:150ms ease-out; white-space: nowrap; cursor: pointer; -webkit-transition: all 150ms ease-out; -o-transition: all 150ms ease-out; -moz-transition: all 150ms ease-out;
}
div.fancy-select ul.options li.selected {
	color: rgb(255, 255, 255);
}
div.fancy-select ul.options li.selected:hover {
	color: rgb(255, 255, 255);
}